.header {
    height: 40px;
    background: rgba(245, 245, 245, 1);
}

.header .header_center {
    width: 1200px;
    height: 40px;
    margin: 0 auto;
}

.header .header_center .header_fl {
    width: 550px;
    float: left;
}
.loginmesage ul li{
    min-width: 80px;
}
.header .header_center .header_fl li {
    /*width: 100px;*/
    height: 40px;
    padding: 0 25px 0 0;
    line-height: 40px;
    text-align: center;
    float: left;
    font-size: 12px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(74, 74, 74, 1);
}

.header .header_center .header_fr {
    /* width: 420px; */
    float: right;
}

.header .header_center .header_fr li {
    /*width: 100px;*/
    height: 40px;
    padding: 0 12px;
    line-height: 40px;
    text-align: right;
    float: left;
    font-size: 12px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(74, 74, 74, 1);
}

.header_fl,
.header_fr ul li:hover {
    cursor: pointer;
}
#newBridge {
    display: none !important;
}